

/* New strings */
"Text Cell" = "Tekstcel"; /* NEW */
"Description" = "Beschrijving"; /* TO BE CHECKED */
"Document Warnings" = "Documentwaarschuwingen"; /* TO BE CHECKED */
"Some problems occurred:" = "Enkele problemen opgetreden:"; /* NEW */
"Clear All" = "Wis alles"; /* TO BE CHECKED */
"Type" = "Type"; /* TO BE CHECKED */
